.section-blogs .blogs-list {
    display: grid;
    gap: 24px;
    grid-template-columns: repeat(var(--desktop-colums), 1fr);
}

.section-blogs .blogs-list.frist-cover>theme-article-card:first-of-type {
    grid-column: span 2;
}

.section-blogs .blogs-list theme-article-card img {
    transition: transform 0.3s ease;
}

.section-blogs .blogs-list theme-article-card:hover img {
    transform: scale(1.05);
}

.section-blogs .blogs-list theme-article-card:hover .block-article-card__title {
    text-decoration: underline;
}

.section-blogs .pagination-standard__indicator a {
    color: rgb(var(--color-button-text));

}

.section-blogs .pagination-standard__indicator a,
.section-blogs .pagination-standard__button {
    border: 1px solid rgb(var(--color-entry-line));
    padding: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgb(var(--color-button-background));
    color: rgb(var(--color-button-text));
}

.section-blogs .pagination-standard__indicator.active {
    border-block-end: unset;

}

.section-blogs .pagination-standard__indicator {
    padding: 0;

}

.section-blogs  .pagination-standard{
    margin-top: 20px;
}
.section-blogs .pagination-standard__indicator.active a {
    border: 1px solid rgb(var(--color-button-secondary-border));
    background-color: rgb(var(--color-button-secondary-background));
    color: rgb(var(--color-button-secondary-text));
}

.section-blogs .pagination-standard__parts .pagination-standard__item:hover a {
    color: rgb(var(--color-button-text));
}

.section-blogs .pagination-standard__parts .pagination-standard__item.active a {
    color: rgb(var(--color-button-secondary-text));
}

.section-blogs a.pagination-standard__button:not(.button),
.section-blogs a.pagination-standard__button:not(.button):hover {
    color: rgb(var(--color-button-text));
}

@media screen and (max-width:959px) {
    .section-blogs .blogs-list {
        display: flex;
        flex-direction: column;
        gap: 16px;
        align-items: center;
    }

    .section-blogs .blogs-list>* {
        min-width: 0;
    }
}